{
  "semi": false,
  "singleQuote": true,
  "tabWidth": 4,
  "trailingComma": "none",
  "overrides": [
      {
          "files": "*.yml",
          "options": {
              "tabWidth": 4,
              "proseWrap": "preserve"
          }
      }
  ]
}
